@import url("common_finar_content.css");      /* styles for content layout */
@import url("common_finar_css3.css");      /* styles with css3 */

body {margin:0px; margin-top:24px; padding:0px; background:#ffffff; font-family:Verdana;}


#wikiedit textarea { width:100%; }


div.clear
 {
clear: both; 
}

H1
{
margin: 0;
padding: 0;
font-size: 28pt;
color: black;
font-weight: 500;
line-height:30pt;
}

H1:after
{
color: #eeeeee;
content: " {H1}";
}

H2
{
margin: 10px 0;
padding: 0;
font-size: 19pt;
color: black;
font-weight: 500;
line-height:24pt;
}

H2:after
{
color: #eeeeee;
content: " {H2}";
}

H3
{
margin: 10px 0;
padding: 0;
font-size: 16pt;
color: black;
font-weight: normal;
line-height:18pt;
}

H3:after
{
color: #eeeeee;
content: " {H3}";
}

H4
{
margin: 6px 0;
padding: 0;
font-size: 13pt;
color: black;
font-weight: normal;
line-height:16pt;
}

H4:after
{
color: #eeeeee;
font-style: normal;
content: " {H4}";
}

H5
{
margin: 6px 0;
padding: 0;
font-size: 13pt;
color: black;
line-height:13pt;
font-style: italic;
font-weight: normal;
}

H5:after
{
color: #eeeeee;
content: " {H5}";
}


H6
{
margin: 6px 0;
padding: 0;
font-size: 11pt;
color: #ff6f6f;
font-weight: normal;
line-height:14pt;
}

H6:after
{
color: #eeeeee;
content: " {H6}";
}

.main
{
position:relative;
width:100%
}

.left
{
position:relative;
float:left;
width:75%;
}

.right
{
position:relative;
width: 24%;
float:right;
margin-right: 6px;
}

.left_header
{
margin-top: 15px;
margin-left: 6%;
}

.content_pos
{
margin: 20px 6% 40px 8%;
font-size: 14pt;
}

.content
{
font-family:Verdana;
font-size: 10.5pt;
line-height:15pt;
/*border: 1px solid #AAA;*/
/*letter-spacing: 0.15pt;*/
}

/* .content a - описания цветов ссылок в сепаратных файлах*/

.content img
{
border: none;
}

.content table
{
/*border: solid black 1px;*/
border-collapse: collapse;
}

.content td
{
/* background: #f8f8f8;
border: solid black 1px;*/
}

.content th
{
background: #eee;
font-weight: 900;
border: solid black 1px;
padding-left: 10px;
}

/* класс noback убирает фон под таблицами. Понадобился из-за глюка CCS3-верстки здесь: http://www.finar.ru/Base/CSS3-block-shadow */
.noback td {
background: none;
}

.escaped /*стиль для вывода неформатированного исходного кода в отдельном параграфе*/
{
border: solid #D4D0C8 1px;
position: relative;
overflow: AUTO;
font-family:Courier;
font-size: 11pt;
background: #f2f2f2;
padding: 15px;
/*margin-left: -30px;*/
margin-bottom: 15px;
}

.sourceblock  /*стиль для вывода форматированного исходного кода в отдельном параграфе*/
{
position: relative;
overflow: AUTO;
margin: 10px;
margin-left: 40px;
}

code.escaped /*стиль для вывода неформатированного исходного кода неразрывно внутри строки*/
{
border-left: none;
margin: 0px;
background: #f2f2f2;
padding:0px;
}

.pers
{
position: relative;
font-family:Verdana;
font-size: 14pt;
float:left;
width:50%;
}
.pers img
{
float:left;
border: 0;
}

.pers_text
{
position: relative;
margin-left: 130px;
margin-top: 15px;
color: black;
}

.pers_text a
{
color: black;
}

.logo
{
position: relative;
text-align: center;
margin: 0 auto;
margin-top: 30px;
}

.logo img
{
border: none;
}

.menu
{
position: relative;
margin-top: 40px;
text-align: center;
font-family:Verdana;
font-size: 18pt;
color: black;
line-height: 1.5;
}

.menu ul
{
list-style-type: none;
padding-left: 0;
}

.menu A
{
color: black;
}

.menu a:hover
{
color: #C0C0C2;
}

.menu .menu-adds
{
color: #555;
font-size: 14pt;
font-family: Courier;
}

.menu .menu-base a
{
color: #555;
}

.menu .menu-base a:hover
{
color: #C0C0C2;
}

.menu .fpltemplate
{
/*border: 1px solid black;*/
font-size:50%;
display: table;
width: auto;
max-width: 220px;
margin: 0 auto;
margin-bottom: 15px;
}

.menu .fpltemplate ul
{
list-style-type: circle;
text-align: left;
}

.menu .second_level
{
/*border: 1px solid black;*/
font-size:50%;
display: table;
width: auto;
max-width: 220px;
margin: 0 auto;
margin-bottom: 15px;
}

.menu .second_level ul
{
list-style-type: circle;
padding-left: 15%;
text-align: left;
}


.news
{
position: relative;
margin-top: 50px;
}

.news_pos
{
max-width: 350px;
min-width: 240px;
margin: 0 auto;
}

.news_item
{
margin-top: 15px;
font-family:Verdana;
font-size: 11pt;
color: black;
}
.news_item A
{
color: black;
}

.news_date
{
font-weight: bold;
}

.proj
{
position: relative;
margin-top: 40px;
text-align: center;
font-family:Verdana;
font-size: 14pt;
color: black;
line-height: 1.4;
}

.proj a
{
color: black;
}

.line
{
height: 1px;
width:100%;
background: #8a8a8a url(web.finar/images/line.png) right no-repeat;
}

.line2
{
height: 1px;
width:100%;
background: #737373 url(web.finar/images/line.png) right no-repeat;
}

.clients_pos
{
margin-left: 4%;
margin-bottom: 20px;
}

.clients_text
{
font-family:Verdana;
font-size: 20pt;
color: black;
margin-top: 25px;
margin-left: 3%;
margin-bottom: 15px;
}

.clients_item
{
position: relative;
float: left;
margin-left: 15px;
height: 150px;
}

.liveinternet
{
text-align: center;
margin-top: 100px;
}
.footer_count
{
position: relative;
float: left;
width: 20%;
margin-left: 1%;
margin-top:2px;
}

.footer_count_item
{
position: relative;
float: left;
margin: 4px;
}

.footer_center
{

/*float: left;*/
margin: 0 28% 0 21%;
width: 48%;
}

.togglelink
{
text-decoration: none;
border-bottom: 1px dashed grey;
}

.selflink
{
text-decoration: none;
color: #C0C0C2 !important; 
}

.urllink
{
background: url(external.png) center right no-repeat;
   padding-right: 13px;
   color: #2f6fab;
   color: black;
}

.urllink img
{
background: none;
}

.footer_center_pos
{
width: 370px;
margin: 0 auto;
font-family:Verdana;
font-size: 11pt;
color: black;
text-align: center;
}

.footer_center_pos a
{
color: black;
}

.footer_center_pos a:hover
{
color: #C0C0C2;
}

.footer_right
{
float: right;
width: 25%;
font-size: 10pt;
}

.footer_right_ph
{
font-family:Verdana;
font-size: 14pt;
color: black;
text-align: center;
}

.footer_right_text
{
font-family:Verdana;
font-size: 12pt;
color: black;
text-align: center;
}

.footer_right_text a
{
color: black;
text-decoration:none;
}

.footer_right a:hover
{
color: #C0C0C2;
}

.footer_right span a:hover
{
color: #C0C0C2;
}

.footer_right_text span a
{
color: #e5e5e5;
text-decoration:none;
}

.footer_pos
{
margin-top: 10px;
margin-bottom: 10px;
}

.footer_right a
{
color: black;
}

p.question
{
font-weight: bold;
}

p.question:first-letter {
    float: left;
    font-family: Old English, Georgia, serif;
    color: #777777;
    font-size: 200%;
    line-height: 1.0em;
    margin-right: 0.2em; }














